.mod_Proj{
    margin-top: 80px;
}

.headerModProj {
    background: url(../../images/acn-dirfun/fnd-menu.png) repeat-x;
    margin: 0px;
    font-family: Open sans, Arial;
    font-size: 22px;
    color: #fff;
    font-weight: normal;
    display: block;
    width: 84%;
    padding: 13px 24px 9px 23px;
    border: none;
}

.mod_Proj ul{
    display: block;
    width: 99%;
    padding-left: 1px;
    border: 1px solid #dddddd;
    border-top: 0px;
    padding-top: 15px;
}

.mod_Proj ul li{
    background: url("../../images/acn-dirfun/list.png") no-repeat;
    background-position-y: 15px;
    background-position-x: 25px;
    padding-left: 55px;
    margin-top: 10px;
    padding-bottom: 15px; 
    border:0px;
}
.mod_Proj ul li a,
.mod_Proj ul li a:visited{
    display: block;
    width: 74%;
    border-bottom: 1px solid #DDD;
    color: #606060!important;
    font-family: Open sans, Arial;
    font-size: 16px;
}

.projetos.header2{
    font-family: maven_proregular;
    font-size: 28px;
    color: #575757;
    display: inline;
    position: relative;
    z-index: 10;
    background: #FFF;
    padding-right: 5px;
    letter-spacing: -2px;
    font-weight: normal;
    line-height: 30px;
}

.header2 {
    font-family: Open sans, Arial;
    font-size: 34px;
    font-weight: 400;
    color: #D2404D;
    display: block;
    line-height: 42px;
    position: relative;
    float: left;
    width: 100%;
    margin-top: 35px;
}

.projetos_df .hrHeader2{
    /*display: inherit !important;*/
}
.projetos_df .page-header h2 {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 71px;
}
.projetos_df h2.header2 {
    background: #FFF;
    z-index: 999;
    float: left;
    width: auto !important;
    border: none;
    position: absolute !important;
    margin: 0 !important;
}
.projetos_df .hrHeader2 {
    position: relative;
    top: 42px;
    z-index: 1;
}
.projetos_df .page-header {
    position: relative;
    float: left;
    width: 100%;
}
.projetos_df .icons.pull-right {
    /* position: absolute; */
    /* right: 0; */
    position: relative;
    margin-top: -40px;
}